/*---------- Reset ----------*/
body,div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}

a:link {
	text-decoration: none;color:#19417e;
}
a:visited {
	text-decoration: none;color:#19417e;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #19417e;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
ol, ul {
	list-style:none;}
	
/*--------------------------------*/

body{
		font-family:"微軟正黑體",sans-serif;
	background-color: #d5bfa5;
}
/*-----------------活動辦法--------------------*/
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.8);
  visibility: hidden;
  opacity: 0;
  z-index:2;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 10% auto;
  padding: 10px ;
  background: #fff;
  border-radius: 10px;
  border:3px solid #300000;
  width:84%;
  max-width:570px;
  position: relative;
}

.popup h2 {
  text-align:center;
  color: #511b1b;
  font-size:24px;
  line-height:34px;
  margin-top:15px;
  margin-bottom:15px;
}
.popup .close {
  position: absolute;
  transition: all 100ms;
  font-size: 24px;
  text-align:center;
  font-family:sans-serif;
  text-decoration: none;
  background-color:#300000;
  color: #ffffff;
  border: 3px solid #300000;
	-moz-border-radius: 50%;
	-webkit-border-radius: 30px; /* safari fix*/
	border-radius: 50%;
    right: -15px;
    top: -15px;
	width: 30px;
	height: 30px;
}



.popup .close:hover {
  color: #ffff00;
}


.gift{
	width: 55%;
	margin: auto;
	font-size: 20px;
	line-height: 32px;
	color: #4b8f08;
	font-weight: bold;
}
.gift b{
	font-weight: normal;
	font-size: 18px;
	color: #474747;
	line-height: 28px;
}

#part2{
	clear:both;
	font-size:13px;
	line-height:1.5em;
	color:#525252;
	margin-top:-5px;
}
#part2 p{
	margin:4px;
	padding:0;}
	
/*----------------------------------------------*/

/*----------------index-----------------*/
.wrap{
	max-width:640px;
	width:100%;
	margin:0 auto;
	background-image:url(../img/bg.png);
	background-size:100% auto;
	background-repeat:no-repeat;
	height:auto;
	position:relative;}
.home{
	position:absolute;
	margin-left:2%;
	max-width:120px;
	margin-top: 15px;
	width:20%;}
.events{
	position:absolute;
	width:25%;
	max-width:140px;	
	margin-top: 15px;
	margin-left:75%;}
.bd_pic{
	max-width:640px;
	width:100%;
	padding-top:5%;}

.ind_btn{
	max-width:325px;
	width:51%;
	margin:0 auto;
	padding-bottom:6%;
    margin-top: -7%;}
	
/*---------Page---------*/	

.pg{
	max-width:640px;
	width:100%;
	margin:0 auto;
		height:auto;
	position:relative;
}
.pg_pic{
	max-width:640px;
	width:100%;
	}
.frm{
	width:100%;
	max-width:640px;
	background-image:url(../img/pg_02.gif);
	background-size:100% auto;
	background-repeat:repeat-y;}
.frm h3{
	display: block;
	text-align:center;
	margin: auto;
	font-size:2em;
	color:#c4182b;
	margin-bottom:10px;}
.ques{
	width:78%;
	max-width:520px;
	margin:0 auto;
	font-size:26px;
	color:#52290b;
	/*overflow:hidden;*/
	margin-top:3%;
	font-weight: bold;
	}
.ques p{
	margin-bottom:12px;
	color:#524242;
	font-size:19px;
	line-height:34px;
	font-weight: normal;
	}
.ques h4{
	width:18%;
	display:inline-block;
	max-width:50px;
	height:55px;
	font-size:30px;
	color:#52290b;
	text-align:center;
	line-height:55px;
	margin-right:10px;
}	
.ques b{
	color:#ed481a;}

.ex{
	text-align: right;
	font-size: 13px;
	color: #5A5A5A;
}
.ex a{
	color: #5A5A5A;
	text-decoration: underline;
}

/*          表單        */
input[type=radio] {display:none;}


h1 {
font-family:sans-serif;
text-align:center;
font-size:2em;
color:#ff5847;
margin:30px 0;
}


span {
background-color:#ffffff;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
color:#474747;border: 1px solid #979797;
width:95%;

font-size:20px;
font-family:微軟正黑體,sans-serif;
text-align:center;
max-width:480px;

padding: 10px 0;
cursor:pointer;
display:block;
margin: 0 auto;
margin-top: 10px;
}

span:hover {
background-color:#2d7507;
color: #ffffff;
}

input[type=radio]:checked + span {
background-color:#2d7507;
text-decoration:none;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
background-image:url(img/chk.png);
background-repeat:no-repeat;
background-position:5.5% center;
background-size:15px 13px;
color: #ffffff;
}

select,input  {margin: 0;	padding: 0; outline: 0;	 font-size:1em; font-family: "微軟正黑體"; vertical-align: baseline; color:#666666; text-align:center; line-height:1em;}

input,select {
	padding: .5em 0em;
	font-size: large;
	vertical-align: middle;
	border: 1px solid #bebebe;
	background-color: #f9f9f9;
	width: 100%;
	border-radius: 5px;
	text-align: center;
	margin-bottom:8px;
}
input:focus {
	border: 1px solid #0087dc;
}
select:focus {
	border: 1px solid #0087dc;
}
.list{
	width:80%;
	max-width:480px;
	margin:0 auto;
margin-top: 25px;}
/*
.frm_btn{
	width:100%;
	text-align:center;
	line-height:1.5em;
	-webkit-appearance: none;  //清除IOS內建按鈕樣式//
	font-size:1.2em;
	cursor: pointer;
	color:#FFFFFF;
	font-family:"微軟正黑體";
	background-color:#23a7cf;
	margin-bottom:10px;
	border-color:#23a7cf;
}*/

.infr{
	text-align:center; 
	font-size:22px; 
	margin-top:25px;
	margin-bottom:10px;
	color:#686868;
	font-weight:bold;
	line-height:34px;}
	
.sign-up-button {
    display: block;
    position: relative;
    vertical-align: top;
    width: 95%;
    margin: 10px auto;
    height: 54px;
    padding: 0;
    font-size: 22px;
    color: white;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
    background: #8c2234;
    border: 0;
    border-bottom: 2px solid #6c1422;
    border-radius: 5px;
    cursor: pointer;
    -webkit-box-shadow: inset 0 -2px #6c1422;
    box-shadow: inset 0 -2px #6c1422;
    -webkit-appearance: none;
	margin-bottom: 25px;
}

.sign-up-button:hover {
  top: 1px;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}


/*-------------------------------------*/

@media screen and (max-width: 480px) {
	.frm h3{
		font-size:1.2em;}
	.picture{
	 width: 55%;
    margin: auto;
	}
span{
	width:94%;
	font-size: 18px;}
.ques h4{
    width: 21%;
    max-width: 38px;
    height: 38px;
    font-size: 1em;
    line-height: 38px;
	margin-right:8px;}
.ques{
	width:92%;
	font-size:20px;

	}
.ques p{

	font-size:17px;
	line-height:30px;
	margin-top:2%;}
.gift{
		width: 90%;
	line-height: 30px;
	margin-bottom: 5%;
	}
.gift b{
		font-size: 16px;
	line-height: 24px;
	}	
.infr{
	width:80%;
	margin:auto;
	text-align:left;
	margin-top:25px;
	font-size:20px;
	margin-bottom:10px;
	line-height:26px;}
.infr br{
	display:none;}
.popup h2 {
	font-size:18px;}
.popup{
	width:86%;
  margin: 15% auto;
}
#part2{
		line-height:1.7em;}

	.home,.events{
		margin-top: 8px;
	}	
	
}
@media screen and (max-width: 380px) {

.ques h4{
    width: 22%;
    max-width: 36px;
    height: 36px;
    font-size: 1em;
    line-height: 36px;
}
.ques b{
	font-size:16px;}
span{
	width: 96%;
	font-size: 16px;}

.infr{
	font-size:17px;
	width:85%;
	margin:auto;	
	margin-top:25px;
	margin-bottom:10px;
}	
input[type=radio]:checked + span {
	background-image:none;
}
	.gift{
		font-size: 18px;
	}
.popup h2 {
	font-size:16px;
	line-height:26px;}
#part2{
	font-size:12px;
	line-height:1.6em;
}
.ques p{
	font-size:14px;
	line-height:24px;}
}


/* - by yinyin - */